
DEPENDPATH	+= ../include
INCLUDEPATH	+= ../include

unix {
	DEPENDPATH		+= os/unix ../include/os/unix arch/$$QT_ARCH ../include/arch/$$QT_ARCH ../include/arch/$$QT_ARCH/edisassm
	INCLUDEPATH		+= os/unix ../include/os/unix arch/$$QT_ARCH ../include/arch/$$QT_ARCH ../include/arch/$$QT_ARCH/edisassm
}

win32 {
	DEPENDPATH		+= os/win32 ../include/os/win32 arch/i386 ../include/arch/i386 ../include/arch/i386/edisassm
	INCLUDEPATH		+= os/win32 ../include/os/win32 arch/i386 ../include/arch/i386 ../include/arch/i386/edisassm
}

win64 {
	DEPENDPATH		+= os/win64 ../include/os/win64 arch/x86_64 ../include/arch/x86_64 ../include/arch/x86_64/edisassm
	INCLUDEPATH		+= os/win64 ../include/os/win64 arch/x86_64 ../include/arch/x86_64 ../include/arch/x86_64/edisassm
}

macx {
	DEPENDPATH		+= os/osx ../include/os/osx arch/i386 ../include/arch/i386 ../include/arch/i386/edisassm
	INCLUDEPATH		+= os/osx ../include/os/osx arch/i386 ../include/arch/i386 ../include/arch/i386/edisassm
}
